Subject: Re: bug#9181: 24.0.50; Alpha transparency no longer works

From: Luka Novsak <[email-masked]>
Date: Tue, 2 Aug 2011 22:23:06 +0200

On Sat, Jul 30, 2011 at 9:04 AM, Jan Djärv <[email-masked]> wrote:
> Do not remove the debbugs address, sending again with it.

Silly gmail did it.

Anyway, I've reported this upstream with Openbox, for one. However
even if they fix it, this will remain broken with many WMs still out
there.